html { background: #666 }
body { margin: 8px; margin-top: 80px; color: #ddd }
div:not(#content), td { font-size: 83%; }
input, select, textarea, body { font: 100% "trebuchet ms", sans-serif; }
small { font-size: 80%; }
table { background: #ccc; color: #000; border: 1px #ccc outset; border-spacing: 2px; margin-bottom: 10px; width: 100%; }
td { border: 1px #ccc inset; empty-cells: show; padding: 4px; }

a { color: #000; }
a:hover { text-decoration: none; }

.c1 { background: #acf; color: #000 }
.c2 { background: #8ad; color: #000 }
.c3 { background: #026; }
th { background: #048; }
.c3, th{ font-size: 110%; text-align: center; }
.alert { background: #ff0; text-align: center; color: #000 }
#menubar { background: #999; padding: 5px 20px 5px 0; position: absolute; right: 0px; text-align: right; top: 20px; width: 100%; z-index: 1; }
#titleimg { display: none; }

.c3, th, h1.title, h2, #menubar {color: #fff}
.c3, #menubar, h1.title, h2 { font-weight: bold; }

.c3 a, th a, #menubar a { color: #fff; text-decoration: none; }
.c3 a:hover, th a:hover, #menubar a:hover { color: #ccc; }
.c3 input { font-size: 91%; }

h1.title { font-size: 200%; left: 20px; letter-spacing: 5px; position: absolute; text-align: left; top: 3px; z-index: 2; }
h1.title i { font-style: normal; }
h2 { font-size: 110%; text-align: left; }
h5 { display: none; } 
